## rust-bk-tree 0.4.0

=== debian/changelog ===
rust-bk-tree (0.4.0-1) unstable; urgency=medium

  * Package bk-tree 0.4.0 from crates.io using debcargo 2.6.0

 -- Fab Stz <fabstz-it@yahoo.fr>  Fri, 14 Jul 2023 23:42:03 +0200
