=== debian/control ===
Source: rust-bk-tree
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-fnv-1+default-dev (>= 1.0.7-~~) <!nocheck>,
 librust-triple-accel-0.4+default-dev <!nocheck> | librust-triple-accel-0.3+default-dev (>= 0.3.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bk-tree]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bk-tree
X-Cargo-Crate: bk-tree
Rules-Requires-Root: no

Package: librust-bk-tree-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-fnv-1+default-dev (>= 1.0.7-~~),
 librust-triple-accel-0.4+default-dev | librust-triple-accel-0.3+default-dev (>= 0.3.4-~~)
Provides:
 librust-bk-tree+default-dev (= ${binary:Version}),
 librust-bk-tree+enable-fnv-dev (= ${binary:Version}),
 librust-bk-tree+fnv-dev (= ${binary:Version}),
 librust-bk-tree-0-dev (= ${binary:Version}),
 librust-bk-tree-0+default-dev (= ${binary:Version}),
 librust-bk-tree-0+enable-fnv-dev (= ${binary:Version}),
 librust-bk-tree-0+fnv-dev (= ${binary:Version}),
 librust-bk-tree-0.4-dev (= ${binary:Version}),
 librust-bk-tree-0.4+default-dev (= ${binary:Version}),
 librust-bk-tree-0.4+enable-fnv-dev (= ${binary:Version}),
 librust-bk-tree-0.4+fnv-dev (= ${binary:Version}),
 librust-bk-tree-0.4.0-dev (= ${binary:Version}),
 librust-bk-tree-0.4.0+default-dev (= ${binary:Version}),
 librust-bk-tree-0.4.0+enable-fnv-dev (= ${binary:Version}),
 librust-bk-tree-0.4.0+fnv-dev (= ${binary:Version})
Description: Rust BK-tree implementation - Rust source code
 This package contains the source for the Rust bk-tree crate, packaged by
 debcargo for use with cargo and dh-cargo.
