=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bk-tree 0.4.0 --all-targets --all-features
Features: test-name=rust-bk-tree:@
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bk-tree 0.4.0 --all-targets
Features: test-name=librust-bk-tree-dev:default
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bk-tree 0.4.0 --all-targets --no-default-features --features enable-fnv
Features: test-name=librust-bk-tree-dev:enable-fnv
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bk-tree 0.4.0 --all-targets --no-default-features --features fnv
Features: test-name=librust-bk-tree-dev:fnv
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bk-tree 0.4.0 --all-targets --no-default-features
Features: test-name=librust-bk-tree-dev:
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable
