## rust-bk-tree 0.5.0

=== debian/changelog ===
rust-bk-tree (0.5.0-1) unstable; urgency=medium

  * Package bk-tree 0.5.0 from crates.io using debcargo 2.6.1

 -- Fab Stz <fabstz-it@yahoo.fr>  Fri, 25 Oct 2024 22:06:11 +0200
