=== debian/control ===
Source: rust-bk-tree
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-fnv-1+default-dev (>= 1.0.7-~~) <!nocheck>,
 librust-triple-accel-0.4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bk-tree]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bk-tree
X-Cargo-Crate: bk-tree
Rules-Requires-Root: no

Package: librust-bk-tree-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-fnv-1+default-dev (>= 1.0.7-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-triple-accel-0.4+default-dev
Provides:
 librust-bk-tree+default-dev (= ${binary:Version}),
 librust-bk-tree+enable-fnv-dev (= ${binary:Version}),
 librust-bk-tree+fnv-dev (= ${binary:Version}),
 librust-bk-tree+serde-dev (= ${binary:Version}),
 librust-bk-tree-0-dev (= ${binary:Version}),
 librust-bk-tree-0+default-dev (= ${binary:Version}),
 librust-bk-tree-0+enable-fnv-dev (= ${binary:Version}),
 librust-bk-tree-0+fnv-dev (= ${binary:Version}),
 librust-bk-tree-0+serde-dev (= ${binary:Version}),
 librust-bk-tree-0.5-dev (= ${binary:Version}),
 librust-bk-tree-0.5+default-dev (= ${binary:Version}),
 librust-bk-tree-0.5+enable-fnv-dev (= ${binary:Version}),
 librust-bk-tree-0.5+fnv-dev (= ${binary:Version}),
 librust-bk-tree-0.5+serde-dev (= ${binary:Version}),
 librust-bk-tree-0.5.0-dev (= ${binary:Version}),
 librust-bk-tree-0.5.0+default-dev (= ${binary:Version}),
 librust-bk-tree-0.5.0+enable-fnv-dev (= ${binary:Version}),
 librust-bk-tree-0.5.0+fnv-dev (= ${binary:Version}),
 librust-bk-tree-0.5.0+serde-dev (= ${binary:Version})
Description: Rust BK-tree implementation - Rust source code
 Source code for Debianized Rust crate "bk-tree"
