=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bk-tree 0.5.0 --all-targets --all-features
Features: test-name=rust-bk-tree:@
Depends: dh-cargo (>= 31), rustc, librust-bincode-1+default-dev (>= 1.3-~~), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bk-tree 0.5.0 --all-targets
Features: test-name=librust-bk-tree-dev:default
Depends: dh-cargo (>= 31), rustc, librust-bincode-1+default-dev (>= 1.3-~~), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bk-tree 0.5.0 --all-targets --no-default-features --features enable-fnv
Features: test-name=librust-bk-tree-dev:enable-fnv
Depends: dh-cargo (>= 31), rustc, librust-bincode-1+default-dev (>= 1.3-~~), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bk-tree 0.5.0 --all-targets --no-default-features --features fnv
Features: test-name=librust-bk-tree-dev:fnv
Depends: dh-cargo (>= 31), rustc, librust-bincode-1+default-dev (>= 1.3-~~), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bk-tree 0.5.0 --all-targets --no-default-features --features serde
Features: test-name=librust-bk-tree-dev:serde
Depends: dh-cargo (>= 31), rustc, librust-bincode-1+default-dev (>= 1.3-~~), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bk-tree 0.5.0 --all-targets --no-default-features
Features: test-name=librust-bk-tree-dev:
Depends: dh-cargo (>= 31), rustc, librust-bincode-1+default-dev (>= 1.3-~~), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable
